<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">

  <group
      android:translateX="-270"
      android:translateY="-797">
    <group
        android:translateY="791">
      <group
          android:translateX="270"
          android:translateY="6">
        <path
            android:fillType="evenOdd"
            android:strokeWidth="1"
            android:pathData="M 0 0 L 24 0 L 24 24 L 0 24 Z" />
        <path
            android:fillType="evenOdd"
            android:strokeColor="#000000"
            android:strokeWidth="1.93476923"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M17.802,17.292 C17.802,17.292 17.879,17.237 18.002,17.143 C19.845,15.718 21,13.653 21,11.354 C21,7.068 16.97,3.59 12.002,3.59 C7.032,3.59 3,7.068 3,11.354 C3,15.642 7.03,19 12,19 C12.424,19 13.12,18.972 14.088,18.916 C15.35,19.736 17.192,20.409 18.804,20.409 C19.303,20.409 19.538,19.999 19.218,19.581 C18.732,18.985 18.062,18.03 17.802,17.291 L17.802,17.292 Z" />
        <path
            android:fillType="evenOdd"
            android:strokeColor="#000000"
            android:strokeWidth="1.93476923"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M7.5,13.5 C10,16 14,16 16.5,13.5" />
      </group>
    </group>
  </group>
</vector>